BODY{

  color : #000000;
  background-color : #D3D3D3;

  font-size : 14px;
  font-family : "Meiryo UI"; 


  scrollbar-arrow-color : #000000;

  scrollbar-face-color : #B22222;

  scrollbar-base-color : #B22222;

  scrollbar-darkshadow-color : #B22222;

  scrollbar-shadow-color : #000000;

  scrollbar-highlight-color : #000000;

  scrollbar-track-color : #D3D3D3;


  line-height : 1.8;
  margin-left : 15px;
  margin-right : 15px;
  margin-top : 20px;
  margin-bottom : 30px;
}



A:link{
  text-decoration : none; color : #000000;
}

A:visited{
  text-decoration : none; color : #000000;
}

A:active{
  text-decoration : none; color : #C4A6A6;
}
A:hover{
  text-decoration : none; color : #FFFFFF;
  background-color : #000000;
}

TH{
  font-size : 14px;
}

TD{
  font-size : 14px;
  line-height : 1.8;
}